# Uses of Class
org.eclipse.team.ui.mapping.SynchronizationOperation

Packages that use SynchronizationOperation
Package
Description
org.eclipse.team.ui.mapping
Application programming interfaces for working with resource mappings.

## Uses of SynchronizationOperation in org.eclipse.team.ui.mapping

Methods in org.eclipse.team.ui.mapping that return SynchronizationOperation
Modifier and Type
Method
Description
`protected abstract SynchronizationOperation`
MergeActionHandler.`getOperation()`
Return the synchronization operation that performs the merge operation.